PIP 0.5.0_alpha Platform-Independent Primitives

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
PIConfig::Branch Class Reference

Branch is a list of entries of configuration file More...

Inheritance diagram for PIConfig::Branch:
[legend]

## Detailed Description

Branch is a list of entries of configuration file

Branch provides some features to get entries lists.